cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Engelhart <mengelh...@earthtrip.com>
Subject Re: warning for xsp users
Date Tue, 13 Feb 2001 02:57:07 GMT
I have a production box running 1.8.1 for several weeks and with moderate
traffic with Sun FCS 1.3 for Linux intel and have never seen this problem.

Mike

> From: Donald Ball <balld@webslingerZ.com>
> Reply-To: cocoon-users@xml.apache.org
> Date: Mon, 12 Feb 2001 21:32:56 -0500 (EST)
> To: <cocoon-users@xml.apache.org>
> Subject: warning for xsp users
> 
> restarting the servlet engine clears up the problem. using the jikes
> compiler makes the problem go away completely (though i have run across
> the odd class that jikes just won't compile correctly). just an FYI. it
> looks very much like a bug in the sun java compiler, so there probably
> isn't much we can do about it. i only started seeing these errors after i
> upgraded to jdk-1.3fcs.


Mime
View raw message